Manifest-Version: 1.0
Created-By: 1.3.1 (Sun Microsystems Inc.)

Name: Moorhuhn/i.class
MD5-Digest: BY/548N/Qhm1twe20nUcew==
Digest-Algorithms: SHA-1 MD5 
SHA-1-Digest: 91+oKM1MS1z5id44/ruAjOmwizE=

Name: Moorhuhn/k.class
MD5-Digest: tqejOOZoedCzlPh3x9T2uQ==
Digest-Algorithms: SHA-1 MD5 
SHA-1-Digest: 9d4gpiihf85QGJLQ6rFYstZ0aEA=

Name: Moorhuhn/Moorhuhn.class
MD5-Digest: mI+xHPCH4MMQaQanCjPnnA==
Digest-Algorithms: SHA-1 MD5 
SHA-1-Digest: 9OfHzNUXaP5F1a4DsOeQPatHxU8=

Name: Moorhuhn/b.class
SHA-1-Digest: fmysWQwyzxDLOOYyh10tKInxUjo=
Digest-Algorithms: SHA-1 MD5 
MD5-Digest: kHxVhfztRY2jOBECYj369Q==

Name: Moorhuhn/d.class
MD5-Digest: XqMzGBJOPw/aIQYjai3+bw==
Digest-Algorithms: SHA-1 MD5 
SHA-1-Digest: Wr61nD80RN1OZNXE1gjnPVr5Lns=

Name: Moorhuhn/h.class
MD5-Digest: uzwu/eM2nUrgqKhmGwkFgg==
Digest-Algorithms: SHA-1 MD5 
SHA-1-Digest: E10EY7YiNXj+Xmsva63S2EWiBAs=

Name: Moorhuhn/j.class
MD5-Digest: GBTis2rVh9k8265SC7rnuQ==
Digest-Algorithms: SHA-1 MD5 
SHA-1-Digest: XL03x9WyR6DvKMwQziJyilD+hME=

Name: Moorhuhn/f.class
MD5-Digest: B4HskxiWiJydKO60kT1UbQ==
Digest-Algorithms: SHA-1 MD5 
SHA-1-Digest: yRXe0pzYPjQEQerVAtTvMEJUpqs=

Name: Moorhuhn/res/res-head.bin
MD5-Digest: M2jUXerku8nXpIK3XQU1Lg==
SHA-Digest: 8SDtmpCY7RRDSvGyb+0/1BvChnw=
Digest-Algorithms: SHA MD5 

Name: Moorhuhn/l.class
MD5-Digest: glZO6pFhUbbnah5yjiJtWQ==
Digest-Algorithms: SHA-1 MD5 
SHA-1-Digest: Y4DSoBneBRCg1pjOUU0+w0VQ4Ts=

Name: Moorhuhn/c.class
MD5-Digest: VNe4GSesad94mipn3pmvUg==
Digest-Algorithms: SHA-1 MD5 
SHA-1-Digest: y7XkXzV1kcdcqGFc8PPjj1aP/G8=

Name: Moorhuhn/res/res.bin
MD5-Digest: 3jqzO/Gdhb8nIbGk9Cd39w==
SHA-Digest: SxQ67B4J3klRuKE8hC6rX1ikoqM=
Digest-Algorithms: SHA MD5 

Name: Moorhuhn/e.class
MD5-Digest: IjoBR2ZfrrrYBDXhIhnxcQ==
Digest-Algorithms: SHA-1 MD5 
SHA-1-Digest: yIqzt8ATIjnnQd9UmtKHZ/rZmRY=

Name: Moorhuhn/a.class
MD5-Digest: VBjaAG+e+qHl76Je3yFU7w==
Digest-Algorithms: SHA-1 MD5 
SHA-1-Digest: tOzTM4/7BwuYX5xMqZVgB40IOYU=

Name: Moorhuhn/g.class
MD5-Digest: jy+Jki7psLsAhbSWTjI6aw==
Digest-Algorithms: SHA-1 MD5 
SHA-1-Digest: M9tGpaiLvUyP4UNMFK5R7TdsPDc=

